<!DOCTYPE html>
<html lang="en">

<head>
    <title>Ali Samir | Portfolio</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="icon" href="images/icon.png" />

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css" />

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Corinthia:wght@400;700&display=swap" rel="stylesheet" />

    <!-- Icons -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/boxicons@latest/css/boxicons.min.css" />

    <!-- CSS File -->
    <link rel="stylesheet" href="css/style.css" />
</head>

<body>
    <header>
        <div class="user">
            <img src="images/user.jpg" alt="" />
            <h3 class="name">Ali Samir</h3>
            <p class="post">Software Engineer</p>
        </div>

        <nav class="navbar">
            <ul>
                <li><a href="#home">home</a></li>
                <li><a href="#about">about</a></li>
                <li><a href="#volunteering">volunteering</a></li>
                <li><a href="#portfolio">portfolio</a></li>
                <li><a href="#contact">contact</a></li>
            </ul>
        </nav>
    </header>

    <div id="menu" class="fas fa-bars"></div>

    <section class="home" id="home">
        <h3>HI THERE!</h3>
        <h1>I'm a <span class="typing">Full Stack Web Dev</span></h1>
        <p>
            As a developer, <br /> I specialize in creating modular and scalable websites &amp; applications architectures.
        </p>
        <a href="#about"><button class="btn">about me <i class="fas fa-user"></i></button
      ></a>
    </section>

    <section class="about" id="about">
        <h1 class="heading"><span>about</span> me</h1>

        <div class="row">
            <div class="info">
                <h3><span> name: </span> Ali Samir Ali Zaki</h3>
                <h3><span> age: </span> 21</h3>
                <h3><span> address: </span> zagazig, sharqia, egypt</h3>
                <h3><span> university: </span> al-azhar university</h3>
                <h3><span> faculty: </span> engineering</h3>
                <h3><span> department: </span> systems &amp; computers</h3>
                <h3><span> languages: </span> arabic, english</h3>
                <a href="https://drive.google.com/file/d/1_Fo8btf6K8AoMFNxaUKFCfbSmJ510Xwo/view?usp=sharing" target="_blank"><button class="btn">
              download CV <i class="fas fa-download"></i></button
          ></a>
            </div>

            <div class="counter">
                <div class="box">
                    <span>1+</span>
                    <h3>years of experience</h3>
                </div>

                <div class="box">
                    <span>30+</span>
                    <h3>project completed</h3>
                </div>

                <div class="box">
                    <span>80+</span>
                    <h3>trainings &amp; courses</h3>
                </div>

                <div class="box">
                    <span>30+</span>
                    <h3>awards &amp; certificates</h3>
                </div>
            </div>
        </div>
    </section>

    <section class="volunteering" id="volunteering">
        <h1 class="heading">volunteering <span>experience</span></h1>

        <div class="box-container">
            <div class="box">
                <i class="fas fa-graduation-cap"></i>
                <span>AUG 2020 – APR 2021</span>
                <h3>TECHNICAL SUPPORT</h3>
                <h2>
                    <a href="https://www.linkedin.com/company/ieee-azhar/" target="_blank">IEEE Al-Azhar University</a
            >
          </h2>
          <ul>
            <li>Technical support at Python Programming committee.</li>
            <li>
              Doing the tasks that were required for me which was about studying
              python topics and solving some problem solving in python.
            </li>
            <li>
              Giving sessions at the camps (such as junior camp which was for
              kids).
            </li>
          </ul>
        </div>

        <div class="box">
          <i class="fas fa-graduation-cap"></i>
          <span>AUG 2020 – SEP 2021</span>
          <h3>HUMAN RESOURCES SPECIALIST</h3>
          <h2>
            <a
              href="https://www.linkedin.com/company/gdscalazhar/"
              target="_blank"
              >Google Developer Student Clubs, Al-Azhar University</a
            >
          </h2>
          <ul>
            <li>HR Leader at the Java committee</li>
            <li>Making interviews for new members.</li>
            <li>Doing members sheet and following up their performance.</li>
            <li>Managing the communication system in the committee.</li>
          </ul>
        </div>

        <div class="box">
          <i class="fas fa-graduation-cap"></i>
          <span>OCT 2021 – PRESENT</span>
          <h3>HEAD OF HR COMMITTEE</h3>
          <h2>
            <a
              href="https://www.linkedin.com/company/gdscalazhar/"
              target="_blank"
              >Google Developer Student Clubs, Al-Azhar University</a
            >
          </h2>
          <ul>
            <li>Following up with Technical and Operation Heads.</li>
            <li>
              Set a season plan, and rules that help the committee to manage the
              team committees.
            </li>
            <li>Provide trainings for each HR in the committee.</li>
          </ul>
        </div>
      </div>
    </section>

    <section class="portfolio" id="portfolio">
      <h1 class="heading">my <span>portfolio</span></h1>

      <div class="box-container">
        <div class="box">
          <a
            href="https://alisamirali.github.io/GROCO-Store/"
            title="View Project"
            target="_blank"
          >
            <img src="images/15.jpg" alt="" />
          </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Restaurant-Website/" title="View Project" target="_blank">
                    <img src="images/14.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Coffee-Website/" title="View Project" target="_blank">
                    <img src="images/6.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Agrica/" title="View Project" target="_blank">
                    <img src="images/4.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Traveller/" title="View Project" target="_blank">
                    <img src="images/16.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Flower-Shop/" title="View Project" target="_blank">
                    <img src="images/8.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Covid_Website/" title="View Project" target="_blank">
                    <img src="images/5.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Halloween-Website/" title="View Project" target="_blank">
                    <img src="images/11.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Food-Website/" title="View Project" target="_blank">
                    <img src="images/9.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/BEFIT-GYM/" title="View Project" target="_blank">
                    <img src="images/13.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Online-Book-Store/" title="View Project" target="_blank">
                    <img src="images/17.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Ali-Samir-Template/" title="View Project" target="_blank">
                    <img src="images/10.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Leon/" title="View Project" target="_blank">
                    <img src="images/7.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/University/" title="View Project" target="_blank">
                    <img src="images/1.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Website/" title="View Project" target="_blank">
                    <img src="images/2.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Nitro/" title="View Project" target="_blank">
                    <img src="images/3.jpg" alt="" />
                </a>
            </div>

            <div class="box">
                <a href="https://alisamirali.github.io/Course-Online-Academy/" title="View Project" target="_blank">
                    <img src="images/12.jpg" alt="" />
                </a>
            </div>
        </div>
    </section>

    <section class="contact" id="contact">
        <h1 class="heading"><span>contact</span> me</h1>

        <div class="row">
            <div class="content">
                <h3 class="title">contact info</h3>

                <div class="info">
                    <h3><i class="fas fa-envelope"></i> dev.alisamirali@gmail.com</h3>
                    <h3><i class="fas fa-phone"></i> +20 111 418 1442</h3>
                    <h3>
                        <i class="fas fa-map-marker-alt"></i> Zagazig, Sharqia, Egypt
                    </h3>

                    <div class="social-icons">
                        <a href="https://www.linkedin.com/in/ali-samir-ali/" target="_blank">
                            <i class="bx bxl-linkedin-square"></i>
                        </a>
                        <a href="https://twitter.com/Ali_Samir_21" target="_blank">
                            <i class="bx bxl-twitter"></i>
                        </a>
                        <a href="https://github.com/alisamirali" target="_blank">
                            <i class="bx bxl-github"></i>
                        </a>
                        <a href="https://www.facebook.com/Ali.Samir.Ali.Zaki" target="_blank">
                            <i class="bx bxl-facebook-circle"></i>
                        </a>
                        <a href="https://t.me/Ali_Samir_21" target="_blank">
                            <i class="bx bxl-telegram"></i>
                        </a>
                    </div>
                </div>
            </div>

            <form action="">
                <input type="text" placeholder="name" class="box" />
                <input type="email" placeholder="email" class="box" />
                <input type="text" placeholder="object" class="box" />
                <textarea name="" id="" cols="30" rows="10" class="box message" placeholder="message"></textarea>
                <button type="submit" class="btn">
            send <i class="fas fa-paper-plane"></i>
          </button>
            </form>
        </div>

        <div class="signature">
            <h3>&#169; 2021 <span>Ali Samir</span> - All Rights Reserved.</h3>
        </div>
    </section>

    <button id="to-top">
      <i class="fas fa-arrow-circle-up"></i>
    </button>

    <!-- Typed JS CDN Link -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/typed.js/2.0.12/typed.min.js" referrerpolicy="no-referrer"></script>

    <!-- jquery cdn link  -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

    <!-- custom js file link  -->
    <script src="js/script.js"></script>
</body>

</html>